<!-- Created by WooGLE v0.78 RC3 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <particleeffect maxparticles="18" name="ElectricFire" rate="0.3">
<particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="0.2" image="IMAGE_FX_ELECTRICFIRE" lifespan="0.15,0.22" movedir="0" movedirvar="180" rotation="-180,180" rotspeed="-2,-1" scale="0.07,0.16" speed="0.6" />
<particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="0.6" image="IMAGE_FX_FIREMAIN2BW" lifespan="0.2,0.3" movedir="0" movedirvar="180" rotation="-180,180" rotspeed="-4,-2" scale="0.1,0.2" speed="0.5" />
</particleeffect>
<particleeffect maxparticles="30" name="thrusterish" rate="1.5">
<particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="1.3" image="IMAGE_FX_SMOKEGREEN" lifespan="0.25,0.45" movedir="90" movedirvar="4" rotation="-180,180" rotspeed="-4,-2" scale="0.3,0.6" speed="10" />
<particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="1.6" image="IMAGE_FX_FIREMAIN1ISH" lifespan="0.38,0.40" movedir="90" movedirvar="2" rotation="-180,180" rotspeed="-4,-2" scale="0.8,0.8" speed="10" />
<particle acceleration="0,0" additive="true" directed="true" fade="true" finalscale="1" image="IMAGE_FX_EXPLODESTREAK1ISH" lifespan="0.38,0.40" movedir="90" movedirvar="4" rotation="-180,180" rotspeed="-4,-2" scale="0.5,0.5" speed="10" />
</particleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>